Removed from wb00 on 2023.03.09 2:53
Path before removing was: /g/data/wb00/admin/testing/DL4DS

Gitlab instructions
```
cd existing_repo
#git remote add origin https://gitlab.com/back2023/gadi/g_/data/admin/staging/dl4ds.git
git remote add origin git@gitlab.com:back2023/gadi/g_/data/admin/staging/dl4ds.git
git branch -M main
git push -uf origin main

```
